<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 * @since WP Deep Blue 1.0
 */

if ( ! is_active_sidebar( 'wp_deep_blue_sidebar' ) ) {
	return;
}
?>

<aside id="secondary" class="widget-area">
	<?php dynamic_sidebar( 'wp_deep_blue_sidebar' ); ?>
</aside><!-- #secondary -->